
.product {
	display: grid;
	grid-template-columns: 20% 60% 20%;
}

.product {
	padding: 4px;
	margin: 4px;
	border: 3px solid #535379;
	border-radius: 3px;
    vertical-align: middle;
}

.product > .information {
	text-align: left;
	padding: 10px;
}


.product > .image {
    white-space: nowrap;
    text-align: center;
	width: 100%;
	height: 250px;
}

.product > .image > .helper {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}


.product > .image > img {
    vertical-align: middle;
	max-width: 100%;
	max-height: 225px;
}

.product .name {
	font-size: 1em;
	font-weight: bold;
}

.product .description {
	font-size: .8em;
	font-weight: normal;
}

.product .price {
	font-size: 1em;
	font-weight: normal;
}

.product > div > input {
	width: 15%;
}
.product > div > i {
	color: #535379;
	font-size:22px;
}

.product:hover {
	background-color: Gainsboro;
}
